/*********************************************************************************************
              -	SET THE SCREEN SIZES FOR THE BANNER IF YOU WISH TO MAKE THE BANNER RESOPONSIVE 	-
**********************************************************************************************/

/*	-	THE BANNER CONTAINER (Padding, Shadow, Border etc. )	-	*/

.bannercontainer {
    background-color:#fff;
    width:960px;
    position:relative;
    position:relative;
    margin-left:auto;
    margin-right:auto;
}
.banner {
    width:960px;
    height:500px;
    position:relative;
    overflow:hidden;
}
.bannercontainer-simple {
    padding:0px;
    background-color:#fff;
    width:960px;
    position:relative;
    position:relative;
    margin-left:auto;
    margin-right:auto;
}
.banner-simple {
    width:960px;
    height:500px;
    position:relative;
    overflow:hidden;
}
.fullwidthbanner-container {
    width:100% !important;
    position:relative;
    padding:0;
    max-height:500px !important;
    overflow:hidden;
}
.fullwidthbanner-container .fullwidthabnner {
    max-height: 415px !important;
    position: relative;
    width: 100% !important;
    /*background:url(../../files/images/slider-bg.jpg) no-repeat center top;*/
}

#video_link img {
    max-width: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .banner, .bannercontainer {
        width:760px;
        height:395px;
    }
    #video_link, #video_frame {
        width:760px;
        height:395px;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .banner, .bannercontainer {
        width:480px;
        height:250px;
    }
    #video_link, #video_frame {
        width:707px;
        height:396px;
    }
    /*  #video_link ,#video_frame			{	width:504px; height:282px;	} */


}
@media only screen and (min-width: 0px) and (max-width: 479px) {
    .banner, .bannercontainer {
        width:320px;
        height:166px;
    }
    #video_link, #video_frame {
        width:360px;
        height:201px;
    }
}
.fb_iframe_widget iframe {
    z-index: 120;
}
pre {
    -moz-box-sizing: border-box;
    box-shadow: 0px 1px 0px rgb(255, 255, 255), 0px 1px 1px rgba(0, 0, 0, 0.2) inset;
    background: none repeat scroll 0% 0% rgb(244, 244, 244);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(170, 170, 170) rgb(170, 170, 170) rgb(204, 204, 204);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-radius: 2px 2px 2px 2px;
    height: auto;
    margin: 0px;
    outline: medium none;
    padding: 6px 10px;
    vertical-align: middle;
    width: 100%;
}
pre {
    overflow: auto;
}
pre {
    font-family: Consolas, 'Bitstream Vera Sans Mono', 'Courier New', Courier, monospace !important;
    font-style: normal;
    font-size:12px !important;
}
